---
updatedAt: 2026-05-01T04:08:07.000Z
agentTools:
  projectIndex: https://docs.oneschema.co/llms.txt
---

# Delete a Multi FileFeed Folder

Delete a specific Multi FileFeed folder by ID.

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "Multi FileFeeds",
    "version": "0.0.1",
    "description": "API for managing Multi FileFeeds in OneSchema.\n\nNOTE: Multi FileFeed import endpoints are served under the `/v0/multi-file-feeds/`\npath prefix. The legacy `/v0/workflows/` prefix is still supported for backward\ncompatibility but is deprecated and may be removed in a future version.\n",
    "contact": {
      "name": "OneSchema Support",
      "email": "support@oneschema.co"
    },
    "license": {
      "name": "proprietary",
      "url": "https://www.oneschema.co/terms-and-conditions"
    },
    "termsOfService": "https://www.oneschema.co/terms-and-conditions"
  },
  "security": [
    {
      "ApiKeyAuth": []
    }
  ],
  "servers": [
    {
      "url": "https://api.oneschema.co",
      "description": "Production server (hosted in the US)"
    },
    {
      "url": "https://api.eu.oneschema.co",
      "description": "Production server (hosted in the EU)"
    },
    {
      "url": "https://api.ca.oneschema.co",
      "description": "Production server (hosted in Canada)"
    },
    {
      "url": "https://api.au.oneschema.co",
      "description": "Production server (hosted in Australia)"
    }
  ],
  "tags": [
    {
      "name": "Multi FileFeed Folders",
      "description": "Multi FileFeed Folder operations"
    }
  ],
  "components": {
    "securitySchemes": {
      "ApiKeyAuth": {
        "type": "apiKey",
        "in": "header",
        "name": "X-API-KEY"
      }
    }
  },
  "paths": {
    "/v0/multi-file-feed-folders/{folder_id}": {
      "parameters": [
        {
          "name": "folder_id",
          "in": "path",
          "required": true,
          "schema": {
            "type": "integer"
          },
          "description": "ID of the Multi FileFeed folder"
        }
      ],
      "delete": {
        "summary": "Delete a Multi FileFeed Folder",
        "description": "Delete a specific Multi FileFeed folder by ID.",
        "operationId": "delete-multi-file-feed-folder",
        "tags": [
          "Multi FileFeed Folders"
        ],
        "responses": {
          "200": {
            "description": "Successful response. The primary way to verify the request's success or failure is the response status code. In a future API version this endpoint may not return any response body at all.",
            "content": {
              "application/json": {
                "schema": {
                  "type": "object",
                  "properties": {
                    "success": {
                      "type": "boolean"
                    }
                  }
                }
              }
            }
          },
          "400": {
            "description": "Bad request",
            "content": {
              "application/json": {
                "schema": {
                  "type": "object"
                }
              }
            }
          }
        }
      }
    }
  }
}
```